/********************* MAXIMUM WIDTH ITEMS *********************/ 

@media only screen and (max-width:767px) {

	/*FOR TOGGLE MENU ON MOBILE */ 
	.navbar-toggle {border:2px solid transparent;padding: 9px 10px;margin-top:30px;margin-right:0;}
	.navbar-default .navbar-toggle {border-color:#d22333;background-color:#d22333;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#333;}	
	
	#navWrap {background:transparent;padding:0;}
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:10px 0;float:none;display:block;}
	.navbar-nav > li {border-right:0;}
	.navbar-collapse ul {border-bottom:1px solid #CCC;}
	.navbar-collapse ul li a {background-color:#d22333;font-size:.8em;border-top:1px solid #CCC;padding:5px 10px;color:#FFF;margin:5px 15px;}
	.navbar-collapse ul li a:hover {background:#000;color:#FFF;}

	.dropdown-menu {margin-top:0 !important;padding:0;}
	
	.homeIntro {margin-top:-20px;border-bottom:1px solid #CCC;}
	.homeIntro h2 {font-size:1.2em;}
	
	img.right, img.left {max-width:100%;display:block;margin:15px auto;float:none;}
	
	.leftCol {margin-bottom:30px;}
	
	.eventTable, .table-events {font-size:.9em;}	

	.carousel {margin-top: 0;}	
}

@media only screen and (max-width:560px) {

	#contentWrap iframe {max-width:100%;height:auto;}

}
	
@media only screen and (max-width:479px) {

	.eventTable, .table-events {font-size:.8em;}
	
	.eventTable tr th {display:none;}
	.eventTable tr td {width:100%;display:block;}
	
	.table-stacked tr td {
		width:100%;
		display:block;
	    border-top:0 !important;
	}

	.table-stacked tr {border-top:1px solid #CCC;}

}

@media only screen and (max-width:320px) {


}


/********************* MINIMUM WIDTH ITEMS *********************/ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:240px) {

	/*FRAMEWORK*/	
	.social-icons a img {max-width:34px;}	
	
	/*HEADER*/
	.headerLogo {margin:15px 0;}

	h1.heading {
		font-size:1.4em;
		padding:0;
		margin:15px 0;
	}
	
	/*FOOTER*/	

	img.footerlogo {padding:5px 0;max-height:24px;}
	
	/*CMS*/

}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	/*FRAMEWORK*/
	#homeNewsWrap img {
		max-width:310px;
		height:auto;
		float:right;
		padding:0 0 0 15px;
	}
	
	.rightBannersSocial .col-xs-12 {width:50%;}
	
	/*HEADER*/


	/*FOOTER*/	

	
	
	/*CMS*/

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*FRAMEWORK*/
	.leftCol {padding-right:60px;}
	.rightCol {padding:30px;}	
	.rightCol h3 {margin:0 0 15px 0;}
	
	
	/*MENU*/
	.navbar-nav > li > a {padding:4px 6px;margin:0 2px;font-size:.6em;}	
	.dropdown-menu > li > a {font-size:.7em;}		
	.dropdown-menu .dropdown-menu {margin-top:-38px!important;}	
	
	/*HEADER*/
	header {padding:20px 0;}
	.headerLogo {margin:0;max-width:100%;}
	.topBanner {margin:0;padding:0;overflow:none;}
	header .right-col {text-align:right;}
	.item .active h1 {font-size:2.4em;}		
	h1.heading {font-size:2.4em;margin-top:25px;}
	
	/*FOOTER*/	
	img.footerlogo {padding:10px 0;max-height:40px;}	
	img.footerpartner {max-height:50px;}
	
	/*CMS*/
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/*FRAMEWORK*/

	/*MENU*/
	.dropdown-menu > li > a {font-size:.8em;}	
		
	/*HEADER*/
	.navbar-nav > li > a {padding:4px 8px;margin:0 3px;font-size:.8em;}	
	.navbar-nav ul .sub-arrow {margin-top:6px;}		
	.item .active h1 {font-size:2.8em;}

	/*FOOTER*/	

	
	/*CMS*/
}

/* Large Devices */
@media only screen and (min-width : 1200px) {

	/*FRAMEWORK*/
	.social-icons a img {max-width:42px;}	
	.cal td {padding: 8px 6px;}

	/*MENU*/
	.dropdown-menu > li > a {font-size:.9em;}
	
	/*HEADER*/
	.navbar-nav > li > a {padding:6px 12px;font-size:.9em;}
	.item .active h1 {font-size:3.2em;}
	
	/*FOOTER*/	
	
	
	/*CMS*/

}




